qanda.inherit.numeration
Prev | QAndASet | Next

## Name

qanda.inherit.numeration — Does enumeration of QandASet components inherit the numeration of parent elements?

## Synopsis

    <xsl:param name="qanda.inherit.numeration" select="1"></xsl:param>

## Description

If true (non-zero), numbered QandADiv elements and Questions and Answers inherit the numeration of the ancestors of the QandASet.

Prev | Up | Next
qanda.defaultlabel | Home | Linking